/* eslint-disable no-undef */
const soapParser = require('../../../src/index');


describe('Soap Parser Tests', async () => {
  it('should parse the wsdl', async () => {
    await soapParser.getWSDLData('http://64.71.137.74:51000/dir/wsdl?p=ic/ede3102f69e635b492f41d530f84aff6', 'ZWSUSER', 'wizni123');
  });
});
